Hacking Just bought a 2ds with 6.0.0 firmware, what should I do to hack it?

Giaco

New Member
OP
Newbie
Joined
Dec 19, 2017
Messages
2
Trophies
0
Age
33
XP
42
Country
Venezuela
Hey guys! Just bought a 2ds and it came with a 6.0.0 firmware and I want to install the Freeshop and other apps, what should I do?

Thanks in advance!!!
 

Giaco

New Member
OP
Newbie
Joined
Dec 19, 2017
Messages
2
Trophies
0
Age
33
XP
42
Country
Venezuela
Hi Shadow and Ryccardo and thank you for your quick responses. I'm checking the steps on the no browser option because 6.0.0 doesn't have one and there's a step that says "
  1. Boot SafeB9SInstaller.nds using your flashcart" How do I boot it?
 

Shadow#1

Wii, 3DS Softmod & Dumpster Diving Expert
Member
Joined
Nov 21, 2005
Messages
11,762
Trophies
1
XP
7,242
Country
United States
Hi Shadow and Ryccardo and thank you for your quick responses. I'm checking the steps on the no browser option because 6.0.0 doesn't have one and there's a step that says "
  1. Boot SafeB9SInstaller.nds using your flashcart" How do I boot it?
Boot SafeB9SInstaller.nds using your flashcart
 
  • Like
Reactions: siFippo
D

Deleted User

Guest
Hi Shadow and Ryccardo and thank you for your quick responses. I'm checking the steps on the no browser option because 6.0.0 doesn't have one and there's a step that says "
  1. Boot SafeB9SInstaller.nds using your flashcart" How do I boot it?
According to the 3ds Internet Browser wiki , the Browser should be at least available from Firmware 5.0.0-11.
 

Paccc

Well-Known Member
Newcomer
Joined
Jun 17, 2016
Messages
69
Trophies
0
Age
66
XP
149
Country
According to the 3ds Internet Browser wiki , the Browser should be at least available from Firmware 5.0.0-11.

If the 2DS was bought second hand and the previous owner never connected it to the internet it can possibly have had a cart-update to 6.0.0 with a lower application version than 11.

3ds.guide is pretty good at showing your options, but if you are thinking on getting a DS cart for MSET hack you might as well try to get one compatible with B9S and (when you know that is the case) upgrade to 11.6
 
General chit-chat
Help Users
  • No one is chatting at the moment.
    KenniesNewName @ KenniesNewName: https://www.cnn.com/2022/09/27/business/mcdonalds-adults-happy-meal/index.html